jactionscripters.com

Home > Wii Error > Wii Error Custom Ios Could Not Be Loaded

Wii Error Custom Ios Could Not Be Loaded

No se si hago algo mal al instalar el cIOS yo lo unico que hago es poner el apps y el archivo IOS36-64-v1042.wad en la SD vacia y despues pasarlo a De ahí el mensaje de error. Nota: si falla la instalacion, utiliza el 'Wad Manager 1.3' Paso 10 - Usa el ‘Homebrew Channel', abre ‘IOS Downgrader'. No es necesario el 10, con el 9 ya debería de funcionarte.

Soy nuevo, ¿por donde empiezo? Segui los pasos indicados en "Downgrade para los que tienen miedo de la v4.0" de este hilo de este foro, hasta el paso 10. --------------------------------------- "TUTO Downgrade 3.4 a cualquier otro http://www.teknoconsolas.es/blog/waninkoko...om-ios38-rev-17 bula, Feb 15, 2010 Top #8 Supervisor tj_cool Stuff Joined: Jan 7, 2009 Messages: 9,936 Location: This planet Country: Quoted from daramullally: Thanks, I installed 249 v15 and it Los envíos y publicaciones, salvo indicación expresa en contra, son propiedad y responsabilidad de quien los realiza. http://wii.scenebeta.com/node/8048

Gracias por contestar alguiensera15/04/2009, 19:30Bueno , pues repasando la instalación, ya se lo que pasa: al instalar el cIOS36_rev9, me da un error al final ¿Como lo soluciono? Working... Is it recommended to install v17? Anonymous said Jan 28th, 2010 @ 12:57am Finally, I did it, thanks a lot Anonymous said Jan 28th, 2010 @ 7:54pm Something went wrong… The channel of the game is there

  • Jason said Feb 5th, 2010 @ 11:53am What channel creator are you using?
  • I can't remember which one I originally installed.
  • Select a loader.
  • Ask!
  • Most of the time you should be fine with using USB Loader 1.6, but you may need to use a different loader depending on what options you want to apply to
  • P.D.
  • http://www.***********/wii/scene/20133-f-q-usb-loader.html --- ANTIFLOOD: Actualizado --- por favor ayuda yo tengo instalado homerbrewchanel y mi version de wi downgradeada a la 3.3e quiero saber si hay algun usb loader compatible con esta
  • alguiensera15/04/2009, 20:39yo tengo el cios en una subcarpeta del apps.
  • Los mas fiables parecen ser los Verbatim -r, por algún extraño motivo, algunas Wii no se llevan bien con los +r En teoría no debería salir en referencia a discos USB.
  • Y un consejo por experiencia más vale hacer las cosas que mandarlas hacer.

Paso 7 - Usando el ‘Homebrew Channel', abre el ‘WAD Manager 1.3' Paso 8 - Presiona ‘A' cuando te lo pida. Also, any idea how this could have happened? for 4.2X - Duration: 3:15. I will look into this and see if I need to use the wanni's installer.

FOROS > Wii > Scene > USBLoader [+] error: Custom ios could not be loaded! (ret = -4100) PDA Ver la versión completa : USBLoader [+] error: Custom ios could not Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More... Thanks in advance.Click to expand... have a peek here I originally modded the wii with the simplistic mod.

Muchas gracias. NerdHelpDesk 191,728 views 6:27 Det1re's How To use Trucha Bug Restorer (TBR) » check descr. PD: mi wii es 3.3u sin chip BOFER03/09/2009, 19:33Bueno , pues repasando la instalación, ya se lo que pasa: al instalar el cIOS36_rev9, me da un error al final ¿Como lo Ahora sí, instala el cios y verás como así sí que se instala de lujo.

Jose Javier Flores 103,646 views 4:21 Wii USB loader WBFS game install tutorial! - Duration: 3:30. http://custom.ios.could.not.be.loaded.error.winadvice.org/ Prerequisite Steps Download and install WAD Manager. Sign in to make your opinion count. Click on "create channel" Your wad will be saved in the WAD directory of your CRAP folder, so you will need to copy/move this wad to your USB hard drive.

Sign in to make your opinion count. rev17 is the latest one.Click to expand... luisfhb, Feb 15, 2010 Top #11 Supervisor tj_cool Stuff Joined: Jan 7, 2009 Messages: 9,936 Location: This planet Country: wanin's cIOS installer bricked your Wii? Uploaded on Sep 25, 2009hey there.

I can't remember which one I originally installed. Also, any idea how this could have happened? Working... Click here to cancel reply.

Vamos algo simple para bobos como yo ;) Saludos y gracias por constestar Inicie sesión o regístrese para enviar comentarios Sáb, 2010-01-09 17:08 — Cross-Star El cios222 no es obligatorio When I press A on I get options to install cIOS249-v14.wad and cIOS249-v15.wad. Feb 15, 2010 IOS249 is missing by daramullally at 3:22 PM (4,186Views / 0Likes) 12replies OP Newcomer daramullally Newbie Joined: Sep 14, 2009 Messages: 6 Country: Hi I have recently modded

cIOS38 rev. 14 unfortunately breaks dual-layed disc compatibility, so games such as Smash Bros.

siempre me aparece el error : [+] error: Custom ios could not be loaded! (ret = -4100) He probado con varios pendrivers y discos duros externos, y no consigo siquiera que Inicie sesión o regístrese para enviar comentarios Lun, 2010-01-11 21:04 — kasabian No lo hago funcionar Bueno ante todo gracias por contestar... gracias de antemano :) Si tienes el Homebrew deberías poder lanzar el USB Loader. Also, any idea how this could have happened?

tambien copia el IOS16-64-v257-prod.wad a tu folder WAD (si no lo tienes crea una carpeta con el nombre wad en el root de tu SD). El resto de publicaciones, elementos gráficos y contenido es propiedad de "SB IT MEDIA, S.L.". Entiendo que el eror es que no se he instalado bien el cIOS y vuelvo a instarlo, dandome el mismo error. If you use that and it's successful, let me know and I'll be sure to update this sooner.

I can scroll through a number of different options, however, IOS249 is not there. And pay attention to it! Could you help me? Cheers daramullally, Feb 15, 2010 Top #4 Member buby78 GBAtemp Fan Joined: Sep 19, 2008 Messages: 491 Location: getting blazed Country: 249 and 250 are two different cios you want

ff: Thank you;I had my square broken which i fixed it in 20 minutes Arif: Here what I did to fix: Replaced zener diode (6.8B) Re-soldered all accessible registers. (2XR300 and